# translation of Viewmol.po to Russian
#*******************************************************************************
#                                                                              *
#                                   Viewmol                                    *
#                                                                              *
#                             V I E W M O L . P O                              *
#                                                                              *
#                 Copyright (c) Joerg-R. Hill, October 2003                    *
#                                                                              *
#*******************************************************************************
# $Id: Viewmol.po,v 1.1 2003/11/07 15:53:01 jrh Exp $
# $Log: Viewmol.po,v $
# Revision 1.1  2003/11/07 15:53:01  jrh
# Initial revision##
# This file is distributed under the same license as the Viewmol package.
# JЖrg-RЭdiger Hill <joehill@users.sourceforge.net>, 2003.
# Yuri Kozlov <yuray@id.ru>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: Viewmol\n"
"POT-Creation-Date: 2003-05-29 16:08+0200\n"
"PO-Revision-Date: 2004-09-24 14:56+0300\n"
"Last-Translator: Yuri Kozlov <yuray@id.ru>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

# No translations to Russian since Tkinter doesn't seem to be able
# to use KOI8-r encoded fonts
#: setAtomColors.py:38
msgid "Set atom colors"
msgstr "Назначить цвета атомам"

#: setAtomColors.py:84
msgid "Module Missing"
msgstr "Модуль отсутствует"

#: setAtomColors.py:84
msgid ""
"Module Pmw (Python Mega Widgets) not found. Please install it before running "
"this script again. It can be found at http://pmw.sourceforge.net/."
msgstr ""
"Модуль Pmw (Python Mega Widgets) не найден. Пожалуйста, установите его перед "
"тем как запускать этот сценарий снова. Этот модуль можно найти на http://pmw.sourceforge.net/."

#: setAtomColors.py:89
msgid "Select element"
msgstr "Выбрать элемент"

#: setAtomColors.py:104
msgid "Transperancy"
msgstr "Прозрачность"

#: setAtomColors.py:110
msgid "Shininess"
msgstr "Блеск"

#: setAtomColors.py:119
msgid "Confirm"
msgstr "Подтвердить"

#: setAtomColors.py:123
msgid "Confirm and Save"
msgstr "Подтвердить и сохранить"

#: setAtomColors.py:127
msgid "Cancel"
msgstr "Отменить"

#msgstr "Отмена"
#: setAtomColors.py:132
msgid "Set Atom Colors"
msgstr "Назначить цвета атомам"

#: setAtomColors.py:139 setAtomColors.py:158
msgid "Color"
msgstr "Цвет"

#msgstr "Цвет"
#: setAtomColors.py:140 setAtomColors.py:163
msgid "Emission"
msgstr "Излучение"

#: setAtomColors.py:141 setAtomColors.py:166
msgid "Ambient"
msgstr "Рассеяние"

#: setAtomColors.py:142 setAtomColors.py:169
msgid "Specular"
msgstr "Отражение"

#: setAtomColors.py:186
msgid "Resource File Not Found"
msgstr "Файл ресурсов не найден"

#: setAtomColors.py:186
msgid "The resource file, viewmolrc, cannot be found. Saving is not possible."
msgstr "Файл ресурсов viewmolrc не найден. Сохранение невозможно."

